part of 'download_manual_bloc.dart';

abstract class DownloadManualPartEvent extends Equatable{
  const DownloadManualPartEvent();
}

class DownloadSignesAndRulesManualEvent extends DownloadManualPartEvent{
  @override
  List<Object> get props => throw UnimplementedError();
}

class UpdateSignesAndRulesManualEvent extends DownloadManualPartEvent{
  @override
  List<Object> get props => throw UnimplementedError();
}

class GetSavedSignesAndRulesManualPart extends DownloadManualPartEvent{
  @override
  List<Object> get props => throw UnimplementedError();
}
